@charset UTF-8;


	
/* CSS Document */
body {
	background:url(images/floorboard-background.jpg) repeat;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#fff;
	line-height:22px;
}

h2 {
	font-weight:normal;
	margin:10px 0;
	font-size:25px;
}

#container {
	width:862px;
	margin:0 auto;
}

#nav {
	background:url(images/nav-bg.png) no-repeat;
	height:56px;
	padding-top:30px;
	text-align:center;
	text-transform:uppercase;
	font-weight:bold;
	font-size:23px;
}

a {
	color:#FFF;
	text-decoration:none;
}

a:hover {
	color:#FFF;
	text-decoration:underline;
}

#content {
	background:url(images/main-content-bg.png) top center no-repeat;
	height:577px;
	padding:20px 50px;
}

#mailinglist {
	position: relative;
	background:url(images/mailing-bg.png) top center no-repeat;
	height:214px;
	padding:20px 50px;
	z-index: 1000;
}

#mailinglist fieldset {
	margin: 0;
	padding: 0;
	border: 0 none;
	font-size: 14px;
}

#mailinglist label {
	display: block;
	float: left;
	clear: left;
	width: 80px;
	margin-bottom: 2px;
	padding: 1px;
}

#mce-EMAIL,
#mce-FNAME,
#mce-LNAME {
	float: left;
	border: 0 none;
	background-color: #fff;
	height: 20px;
	width: 143px !important;
	line-height: 20px;
	margin-bottom: 2px;
	font-size: 14px;
}

#mailinglist .indicate-required {
	font-size: 10px;
	font-style: italic;
	text-align: right;
}

#mailinglist .mc-field-group {
	position: relative;
	float: left;
}

#mailinglist .mce_inline_error {
	position: absolute;
	right: -11em;
	border: 2px solid #ffae79;
	padding: 0px 6px;
	line-height: 20px;
	height: 20px;
	font-size: 12px;
	background: #e55a00;
}

#mailinglist .response {
	float: left;
	clear: both;
	font-size: 11px;
	line-height: 13px;
	border: 2px solid;
	color: #000;
	padding: 4px 6px;
}

#mailinglist #mce-success-response {
	background-color: #bfffb2;
	border-color: #137100;
}

#mailinglist #mce-error-response {
	background-color: #ffcac4;
	border-color: #ab0000;
}

#mailinglist #mce-EMAIL.mce_inline_error,
#mailinglist #mce-FNAME.mce_inline_error,
#mailinglist #mce-LNAME.mce_inline_error {
	float: left;
	position: auto;
	right: auto;
	background-color: #ffae79;
	padding: 0;
	width: 143px !important;
	border: 0 none;
	font-size: 14px;
	line-height: 20px;
	height: 20px !important;
	margin-bottom: 2px;
}

#mailinglist .send {
	float: left;
	clear: both;
}

#footer {
	background:url(images/footer-bg.png) top center no-repeat;
	height:53px;
	padding-top:3px;
	text-align:center;
	text-transform:uppercase;
	font-weight:normal;
	font-size:11px;
}

iframe {
	border:#fff 4px solid;
}

.smaller {
	font-size:15px;
	color:#fff;
	line-height:auto;
}

.inputfield {
	width:220px;
	background:#dd8587;
	border:#fff 1px solid;
	font-size:15px;
	color:#094fa3;
	padding:2px 4px;
}

#banner_ad {
	width:547px;
	height:199px;
	margin:10px 0;
	float:left;
	padding:4px;
	background:url(images/banner-ad.jpg) no-repeat;
}

#textOverImage {
	width:528px;
	height:38px;
	border:#ff0000 1px solid;
	margin-top:152px;
	font-size:38px;
	font-family:Arial, Helvetica, sans-serif;
	color:#fff;
	line-height:normal;
	text-align:left;
	padding:0 5px;
	overflow:hidden;
}

#white_ad {
	width:280px;
	height:180px;
	margin:10px 0 0;
	padding:10px;
	float:right;
	background:#FFF;
	font-size:38px;
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	text-align:center;
	line-height:normal;
}